/** Shopify CDN: Minification failed

Line 185:10 Unexpected "{"
Line 185:19 Expected ":"
Line 186:16 Expected identifier but found whitespace
Line 186:18 Unexpected "{"
Line 186:27 Expected ":"
Line 186:78 Expected ":"
Line 187:19 Expected identifier but found whitespace
Line 187:21 Unexpected "{"
Line 187:30 Expected ":"
Line 187:84 Expected ":"
... and 11 more hidden warnings

**/
/*<!---------- Home Page CSS Start ---------->*/

/* ------hader css start ------- */

.predictive-search__result-group.predict {
    display: none;
}

/* ---------header css end --------- */

/* --------product page css start------- */

.product__info-wrapper .skio-group-container.skio-group-container--available {
    border-color: #73bd47;
    border: 2px solid #73bd47;
   margin-bottom: 15px;
}
label.skio-group-label.subscribe-save {
    padding-top: 25px;
    padding-bottom: 25px;
    position:relative;
    overflow:unset;
}
.product__info-wrapper .skio-group-container--selected svg circle.skio-radio{
    fill:#73bd47;
}
.product__info-wrapper .skio-group-container--available svg circle[stroke] {
    stroke:#73bd47;
  }
.product__info-wrapper .skio-group-container--available .skio-group-label span.skio-save{
  display:none;
}
.product__info-wrapper .skio-group-container--available .skio-group-label .skio-group-topline {
    font-weight: bold;
    letter-spacing: normal;
}
.skio-group-label:hover .skio-radio {
    color: #73bd47;
}
.product__info-wrapper .skio-group-container--available .subcribe-icon {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* gap: 10px; */
    padding-top:15px;
    flex-wrap:wrap;
    margin-top: 16px;
}
.product__info-wrapper .skio-group-container--available .subcribe-icon div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}
.product__info-wrapper .skio-group-container--available .subcribe-icon div p {
    margin: 0px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
}
.product__info-wrapper .skio-group-container--available .subcribe-icon div span{
    color: #73bd47
}
.product__info-wrapper .skio-group-container--available label.skio-group-label.subscribe-save .skio-group-topline {
    padding-bottom: 10px;
}
.product__info-wrapper .skio-group-container--available label.skio-group-label.subscribe-save .skio-frequency {
    border: 2px solid #73bd47;
    font-size: 16px;
    color: #000 !important;
    /* outline: none; */
    /* box-shadow: none; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 14px 35px 14px 15px !important;
    font-weight: bold !important;
    background-color: #fff;
    border-radius: 25px;
}
.product__info-wrapper .skio-group-container--available label.skio-group-label.subscribe-save select:focus {
  outline: none;
  box-shadow:none;
}
.product__info-wrapper .skio-group-container--available label.skio-group-label.subscribe-save .best-value {
    position: absolute;
    display: flex;
    background-color: #73bd47;
    color: #fff;
    letter-spacing: normal;
    padding: 0px 8px;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 4px;
    font-weight: 600;
    top: -12px;
    left: 40px;
    /* z-index: 7 !important; */
}
.product__info-wrapper .skio-group-container--available label.skio-group-label.subscribe-save .skio-group-content{
    max-height: auto !important;
}
.product__info-wrapper .product-form .product-form__buttons .shopify-payment-button shop-pay-wallet-button {
    display: none;
}
element.style {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: normal;
}
.product__info-wrapper .product-form .product-form__buttons .shopify-payment-button more-payment-options-link {
    display: none;
}
.product__info-wrapper .product-form__submit span {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: normal;
}
/* ------product page css end------- */
/* Featured Collection Section CSS Start */

.featured-collection-section slider-component .slider-buttons button {
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.featured-collection-section slider-component .slider-buttons button:hover {
    color: #fff;
}
.featured-collection-section slider-component .slider-buttons .slider-button--prev {
    left: 30px;
}
.featured-collection-section slider-component .slider-buttons .slider-button--prev:before {
    content: '←';
    font-family: slick;
    line-height: 1;
    opacity: 1;
    font-size: 30px;
}
.featured-collection-section slider-component .slider-buttons .slider-button--next {
    right: 30px;
}
.featured-collection-section slider-component .slider-buttons .slider-button--next:before {
    content: '→';
    font-family: slick;
    line-height: 1;
    opacity: 1;
    font-size: 30px;
}
.featured-collection-section slider-component .slider-buttons button svg, 
.featured-collection-section slider-component .slider-buttons .slider-counter {
    display: none;
}
.featured-collection-section slider-component .slider-buttons button[disabled] {
    opacity: 0.75;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
.featured-collection-section slider-component .grid__item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) - 3rem) !important;
} 
}

/* Featured Collection Section CSS End */

/* Custom Review Section CSS Start */
.section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
}
.testimonial-wrapper {
    width: 100%;
}
.textmonial-row {
    width: 100%;
}
.testimonial-wrapper p {
    margin:0px;
    color: #000;
}
.testimonial-wrapper .textmonial-row .visiting button.slick-prev.slick-arrow {
    left: 60px;
    z-index: 1;
}
.testimonial-wrapper .textmonial-row .visiting button.slick-next.slick-arrow {
    right: 60px;
    z-index: 1;
}
.testimonial-wrapper .textmonial-row .visiting button.slick-next:before {
    color:#fff;
}
.testimonial-wrapper .textmonial-row .visiting button.slick-prev:before {
    color:#fff;
}
.testimonial-wrapper .textmonial-cols {
    padding: 0px 10px;
}
.testimonial-wrapper .textmonial-cols .customer-content {
    background-color: #73bd47;
    border-radius: 25px;
    overflow-y: auto;
    max-height: 400px;
    padding: 15px 20px;
}
.testimonial-wrapper .textmonial-cols .customer-content::-webkit-scrollbar {
    width: 4px;
    background-color: #73bd47;
    border-radius: 25px;
}
.testimonial-wrapper .textmonial-cols .customer-content::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 25px;
}
.textmonial-cols .customer-content .content {
    min-height: 370px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.testimonial-wrapper .textmonial-cols .customer-image {
    width: 100%;
    height: 100%;
}
.testimonial-wrapper .textmonial-cols .customer-image img {
    width: 100%;
    display: flex;
    aspect-ratio: 1;
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
    border-radius: 25px;
}
.testimonial-wrapper .textmonial-cols .customer-content .ratings {
    line-height: 0;
    display: flex;
    gap: 5px;
}
.testimonial-wrapper .textmonial-cols .customer-content .ratings svg {
    width: 24px;
    height: 24px;
    fill: #fff;
}
.testimonial-wrapper .textmonial-cols .customer-content .blockhead {
    margin: 0px;
    padding: 8px 0px;
    font-size: 26px;
    color: #000;
    line-height: normal;
    letter-spacing: 0;
    font-weight: 600;
    color: #fff;
}
.testimonial-wrapper .textmonial-cols .customer-content .block-subhead {
    margin: 0px;
    line-height: normal;
    font-size: 21px;
    color: #000;
    letter-spacing: 0;
    color: #fff;
    adding-bottom: 2px;
}
.testimonial-wrapper .textmonial-cols .customer-content .paragraf p {
    padding: 8px 0px 10px;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0;
    color: #fff;
}
.testimonial-wrapper .textmonial-cols .customer-content h6 {
    margin: 0px;
    padding-top: 2px;
    font-size: 18px;
    color: #fff;
    /* width: 100%; */
    text-align: center;
}
.ctm-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 10px;
    /* flex-wrap: wrap; */
    gap: 4px;
}
a.textbtn2 {
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 0 10px;
}
.section-ctm-buttons {
    text-align: center;
}
.section-ctm-buttons a.ctabtn {
    font-size: 16px;
    color: #000;
    padding: 30px 5px 5px 5px;
    display: inline-block;
    letter-spacing: 0px;
}
@media (min-width: 1200px) and (max-width: 1299px) {
.testimonial-wrapper .textmonial-cols .customer-content h6 {
    font-size: 16px;
}
a.textbtn2 {
    padding: 0 6px;
    font-size: 15px;
}
.testimonial-wrapper .textmonial-cols .customer-content .paragraf p {
    font-size: 19px;
}
}  
@media screen and (max-width: 768px){
.testimonial-wrapper .textmonial-row .visiting button.slick-prev.slick-arrow {
    left: 30px;
}
.testimonial-wrapper .textmonial-row .visiting button.slick-next.slick-arrow {
    right: 30px;
}
.testimonial-wrapper .textmonial-cols .customer-content {
    padding: 15px 15px 15px 15px;
}
.header__icons {
    /* display: flex;
    grid-area: icons;
    justify-self: end; */
    padding-right: 0rem;
}
.header {
    padding: 6px 2rem 4px 2rem !important;
}
}
@media screen and (max-width: 480px){
.testimonial-wrapper .textmonial-cols .customer-content h6 {
    /* margin: 0px; */
    font-size: 15px !important;
    /* color: #fff;
    /* width: 100%; */
    /* text-align: center;  */
}
a.textbtn2 {
    /* text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px; */
    padding: 0 6px;
}
}
/* Custom Review Section CSS End */

/* Custom Video Review Section CSS Start */

.section-{{ section.id }}-padding {
  padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
  padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
}
.testimonial-video-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
    background-color: #000;
    padding: 40px 0px;
}
.testimonial-video-wrapper p {
    margin:0px;
    color: #000;
}
.testimonial-video-wrapper .headins-textmonial{}
.testimonial-video-wrapper .headins-textmonial h2{}
.testimonial-video-wrapper .textmonial-row{}
.testimonial-video-wrapper .textmonial-row .visiting{}
.testimonial-video-wrapper .textmonial-row .visiting button.slick-prev.slick-arrow {
    left: 60px;
    z-index: 1;
}
.testimonial-video-wrapper .textmonial-row .visiting button.slick-next.slick-arrow {
    right: 60px;
    z-index: 1;
}
.testimonial-video-wrapper .textmonial-row .visiting button.slick-next:before{
    color:#fff;
}
.testimonial-video-wrapper .textmonial-row .visiting button.slick-prev:before{
    color:#fff;
}
.textmonial-video-cols .video_sec_reviews {
    width: 100%;
    height: 100%;
}
.textmonial-video-cols .video_sec_reviews video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.testimonial-video-wrapper .textmonial-row .visiting .textmonial-video-cols {
    display: flex;
    align-items: center;
    height: 670px;
    padding: 0px 15px;
    position:relative;
}
@media screen and (max-width: 1023px){
  .testimonial-video-wrapper .textmonial-row .visiting .textmonial-video-cols {
      height: 600px;
  }
}
@media screen and (max-width: 768px){
  .testimonial-video-wrapper .textmonial-row .visiting button.slick-prev.slick-arrow {
    left: 30px;
}
.testimonial-video-wrapper .textmonial-row .visiting button.slick-next.slick-arrow {
    right: 30px;
}
}
@media screen and (min-width: 1800px){
.testimonial-video-wrapper .textmonial-row .visiting .textmonial-video-cols {
    height: unset;
}
svg.play {
    width: 80px;
    height: 80px;
}
svg.pause {
    width: 80px;
    height: 80px;
}
}
/* Custom Video Review Section CSS End */

/* Custom Abt Section CSS Start */

.abt_wrapper {
  padding: 40px 0 40px;
}
.row-cstm {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-color: white;
  align-items: center;
  justify-content: center;
  /* padding: 20px 0px; */
  border-radius: 20px;
}
.abt_wrapper .slick-prev{
  left:-35px;
}
.row-cstm .my-col {
  width: 50%;
}
.cstm-img {
  display: flex;
  width: 100%
}
.cstm-img img {
  width: 100%;
  object-fit: cover;
  display: flex;
}
.cstm-img.index1 img, .cstm-img.index3 img{
  border-radius: 0 20px 20px 0px;
}
.cstm-img.index2 img, .cstm-img.index4 img  {
  border-radius: 20px 0px 0px 20px;
}
.small {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;

}
.small .small-img-1 {
  width: 20%;
  display: flex;
}
.cstm-box-content {
  padding: 1px 80px;
}
.row-cstm.alignright {
  flex-direction: row-reverse;
}
.cstm-heading h2 {
  /* font-size: calc(var(--font-heading-scale) * 2.4rem); */
  font-size: 27px;
  margin: 0;
  text-transform: uppercase;
  color: rgb(0,0,0);
}
.cstm-paragraph p {
  font-size: 16px;
  color: rgb(0 0 0 / 75%);
}
.cstm-btn {
  display: inline-block;
  margin: 27px 0 36px;
}
.cstm-btn a {
  text-decoration: none;
  text-transform: uppercase;
  background: rgb(115 189 71);
  color: white;
  font-size: 16px;
  text-transform: capitalize;
  padding: 14px 27px;
  border-radius: 43px;
  transition: all ease 0.2s;
  /* display: inline-block; */
}
.s-img {
  background: #73bd47;
  border-radius: 100%;
  display: flex;
  /* gap: 20px; */
  /* margin: -11px; */
  padding: 5px;
}
.s-img img {
  width: 60px;
}
.row-cstm.alignright {
  flex-direction: row-reverse;
}
.abt_wrapper .slick-initialized .slick-slide {
  display: inline-flex !important;
}
.cstm-btn a:hover {
  border: 1px solid rgb(115 189 71);
}
.blackimg {
  width: 100%;
  display: flex;
}
.blackimg img {
  width: 100%;
  display: flex;
}
/* Responsive CSS */
@media screen and (max-width: 1200px){
.cstm-box-content {
  padding: 1px 34px;
}
}
@media screen and (max-width: 1024px){
.cstm-box-content {
  padding: 4px 23px;
}
.cstm-btn {
  margin: 9px 0 19px;
}
.small {
  padding: 20px 0;
}
.cstm-img.index1 img{
  border-radius: 0 20px 20px 0px;
}
.cstm-img.index3 img{
  border-radius: 0 0px 0px 0px;
}
.cstm-img.index2 img, .cstm-img.index4 img  {
  border-radius: 0px 0px 0px 0px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 768px) and (max-width: 991px) {
.row-cstm { 
  padding: 23px 0px;
}
.small {
  padding: 0px 0 0px;
  justify-content: unset;
}
.s-img img {
  width: 40px;
  padding: 5px;
}
.cstm-img.index1 img, .cstm-img.index3 img{
  border-radius: 0 0px 0px 0px;
}
.cstm-img.index2 img, .cstm-img.index4 img  {
  border-radius: 0px 0px 0px 0px;
}
.cstm-sildes .slick-prev {
  left: -5px;
  z-index: 99999;
}
.cstm-sildes .slick-next {
  right: 15px;
}
} 
@media screen and (max-width: 767px){
.row-cstm .my-col {
  width: 100%;
}
.cstm-box-content {
  padding: 26px 23px;
}
.small { 
  justify-content: unset;    
}
.s-img img {
  width: 80px;
  padding: 5px;
}
.cstm-sildes .slick-next {
  right: 0px;
}
.cstm-sildes .slick-prev {
  left: 0px;
  z-index: 99999;
}
}
@media screen and (max-width: 479px){
.s-img img {
  width: 50px;
}
.small { 
  padding: 0px;
}
.cstm-img.index1 img, .cstm-img.index3 img{
  border-radius: 20px 20px 0px 0px;
}
.cstm-img.index2 img, .cstm-img.index4 img  {
  border-radius: 20px 20px 0px 0px;
}
.cstm-sildes .slick-prev {
  left: 15px;
  z-index: 99999;
  top: 43%;
}
.cstm-sildes .slick-next {
  right: 20px;
  top: 43%;
}
.multiple-items1 .slick-next {
  right: 43px;
}
.multiple-items1 .slick-prev {
  left: 25px;
  z-index: 99999;
}
}
@media screen and (max-width: 375px){
.s-img img {
  width: 32px;
}
.cstm-heading h2 {
  font-size: 24px;
}
.cstm-img.index1 img, .cstm-img.index3 img{
  border-radius: 0 0px 0px 0px;
}
.cstm-img.index2 img, .cstm-img.index4 img  {
  border-radius: 0px 0px 0px 0px;
}
.cstm-sildes .slick-prev {
  /* left: 15px; */
  z-index: 99999;
  top: 35%;
}
.cstm-sildes .slick-next {
  /* right: 20px; */
  top: 35%;
}
}
@media screen and (max-width: 298px){
.cstm-sildes .slick-prev {
  top: 25%;
}
.cstm-sildes .slick-next {
  top: 25%;
}
}

/* Custom Abt Section CSS End */
/* Custom products page CSS start */

.product__info-wrapper .rating-star {
    --color-rating-star: #73bd47;
    font-weight: 700;
}
.product__title h1 {
    line-height: normal;
    letter-spacing: normal;
}
.product__info-wrapper .price__container {
    color: #73bd47;
    font-weight: 700;
}
.product__info-wrapper label.form__label {
    font-weight: 700;
    font-size: 15px;
}
.klaviyo_custom_style {
    /* width: 100%; */
    justify-content: center;
    align-items: center;
    border: 3px solid #82c164;
    /* padding: 9px 3rem; */
    cursor: pointer;
    font: inherit;
    margin-bottom: 1rem;
    display: flex;
    width: 100%;
    border-radius: 28px;
}
.klaviyo_custom_style a.klaviyo-bis-trigger {
    text-decoration: none;
    color: #000;
    font-family: "DIN Next", sans-serif !important;
    font-size: 18px;
    width:100%;
    text-align: center;
    padding: 9px 3rem;
}
.product__info-wrapper .product-form__input.product-form__quantity{
    display:none;
}
.product__info-container.product__column-sticky .product-form__input.product-form__input--dropdown .select__select {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border: 3px solid #73bd47 !important;
}
.product-form .product-form__buttons button.product-form__submit {
    --buttons-border-opacity: 0;
    border: 3px solid #73bd47;
    background-color: #73bd47;
    color: #fff;
    --buttons-border-offset: 0.1 !important;
}
.product__info-wrapper .product-form__input .select{
  --inputs-border-opacity:0;
}
  .new-quantity{
    display: flex;
    align-items: start;
    gap: 15px;
  }
.product-select_quantity.qnty_cstm {
    display: flex;
    padding: 14px 1px;
    border-radius: 8px;
    border: 3px solid #73bd47;
    outline: none;
    box-shadow: none;
    width: 50px;
    height:auto;
    font-weight: 700;
    font-size: 16px;
    color: #000 !important;
}
  .select-wrapper_svg {
    font-size: 16px;
    display: flex;
    /* gap: 4px; */
    font-weight: 600;
    letter-spacing: normal;
    align-items:center;
}
  .select-wrapper_svg span {
    width: 35px;
}
/* Custom products page CSS End */
/*<!---------- Home Page CSS End ---------->*/

/* Custom img with text css start */
.img-with-text-wrapper .image-with-text__media-item{
  width:40%;
}
.img-with-text-wrapper .image-with-text__text-item{
  width:60%;
}
.img-with-text-wrapper .image-with-text__text-item .image-with-text__text.rte.body p{
  font-size: 26px;
  color: #fff;
  font-weight: 500;
  line-height: 36px;
}
.img-with-text-wrapper .image-with-text__media-item .image-with-text__media {
  min-height:unset;
}
.img-with-text-wrapper .image-with-text__media-item .image-with-text__media img{
  width: 100%;
  display: flex;
  border-radius: 35px !important;
}
.image-with-text__content .second_btn {
    width: 100%;
    text-align: center;
    padding-top: 25px;
}
@media only screen and (max-width: 1100px) and (min-width: 310px)  {
 .product-select_quantity.qnty_cstm {
    width: 60px;
    height:48px;
    padding: 0px !important;
}   
.new-quantity {
    gap: 10px;
}
}
@media only screen and (max-width: 480px){
 .product-select_quantity.qnty_cstm {
    width: 65px !important;
    height:48px;
    padding: 0px !important;
}   
  
}
@media screen and (max-width: 1024px) {
.img-with-text-wrapper .image-with-text__text-item .image-with-text__content {
    padding: 2rem 2rem 2rem 3rem;
}
.img-with-text-wrapper .image-with-text__text-item .image-with-text__text.rte.body p {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: normal;
}
.image-with-text__content .second_btn {
    padding-top: unset;
}
}
@media screen and (max-width: 768px) {
.img-with-text-wrapper .image-with-text__media-item {
    width: 50%;
}
.img-with-text-wrapper .image-with-text__text-item {
    width: 51%;
}
}
@media screen and (max-width: 480px) {
.img-with-text-wrapper .image-with-text__text-item .image-with-text__content {
    padding: 2rem 1rem 1rem 1rem;
}
}
/* Custom img with text css end */

/* ------------ Product Page CSS Start ------------- */

.rating-wrapper .rating {
    cursor: pointer;
}

/* Icon With Text Section CSS Start */

.icon-and-text-section {
    width: 100%;
}
.icon-and-text-section .title-wrapper-with-link {
    display: flex;
    justify-content: center;
}
.icon-and-text-section .title-wrapper-with-link h2 {
    font-size: 24px;
    width: 100%;
    text-align: center;
}
.icon-and-text-list {
    width: 100%;
    display: flex;
}
.icon-and-text-card__image-wrapper img {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}
.icon-and-text-card__info h3 {
    margin: 0;
    line-height: 1.2;
}
.icon-and-text-button-wrapper {
    margin-top: 40px;
}

@media screen and (max-width: 480px) {
.icon-and-text-card__image-wrapper {
    width: 60px;
    height: 60px;
}
}

@media screen and (min-width: 480px) and (max-width: 769px) {
.icon-and-text-card__image-wrapper {
    width: 80px;
    height: 80px;
}
}

@media screen and (min-width: 769px) {
.icon-and-text-list {
    justify-content: center;
}
.icon-and-text-card__image-wrapper img {
    padding: 0 40px;
}
.icon-and-text-card__info h3 {
    margin-top: 15px;
    font-size: 18px;
}
.icon-and-text-section .title-wrapper-with-link h2 {
    font-size: 28px;
}
}

@media screen and (max-width: 769px) {
.icon-and-text-list {
    overflow: hidden;
    overflow-x: scroll;
    padding-bottom: 20px;
    gap: 20px;
}
.icon-and-text-list__item {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
}
.icon-and-text-division {
    display: flex;
    gap: 10px;
    align-items: center;
}
.icon-and-text-list::-webkit-scrollbar {
    background: #dddddd80;
    height: 3px;
}
.icon-and-text-list::-webkit-scrollbar-thumb {
    background-color: #fff;
}
}

@media screen and (min-width: 769px) and (max-width: 991px) {
.icon-and-text-list {
    flex-wrap: wrap;
    row-gap: 40px;
}
.icon-and-text-list__item {
    width: 33.33%;
}
} 

@media screen and (min-width: 990px) {
.icon-and-text-button-wrapper .button {
    font-size: 22px;
    font-weight: 600;
    padding: 10px 60px;
}
}

/* Icon With Text Section CSS End */

/* ------------ Product Page CSS End ------------- */

/* ------------ Blog Pages CSS Start ------------- */

.collagen-block-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 60px;
}
.collagen-block-btn a{
    color: #fff !important;
    background-color: #70bf44;
    padding: 10px 80px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}
span.collagen-img {
    width: 100%;
    display: inline-flex;
}
span.collagen-img img {
    width: 98%;
    display: flex;
    border-radius: 0px;
}
article.article-template.custom-class {
    background-color: #fff;
}
article.article-template.custom-class p, article.article-template.custom-class span, 
article.article-template.custom-class h1, article.article-template.custom-class h2, 
article.article-template.custom-class h3, article.article-template.custom-class h4, 
article.article-template.custom-class h5, article.article-template.custom-class h6, 
article.article-template.custom-class a, article.article-template.custom-class button
{
     color:#000
}
article.article-template.custom-class a{
    text-decoration:none;
}
article.article-template.custom-class hr{
    background-color: #00000057;
}
article.article-template.custom-class {
     color:#000;
}
article.article-template.custom-class h1.article-template__title {
    padding-top: 30px;
}
/* --------------- Blog Pages CSS End ---------- */


span.price-item.price-item--regular.custom-sale-price {
  color: rgba(var(--color-foreground),.75);
  text-decoration: line-through;
  font-size: 1.6rem;
  margin: 0 1rem 0 0;
}
.price__regular.aghbv {
  display: block !important;
}
.price__container span.badge.price__badge-sale.color-scheme-1 {
  display: none;
}
.price__regular span.price-item.price-item--regular {
  margin: 0 1rem 0 0;
}
.price__regular span.badge.price__badge-sale {
    display: inline-block;
}


/* --------------- Hero-banner.liquid  CSS start ---------- */
.banner .banner__box {
    width: auto;
    max-width: 53rem;
    min-width: 15rem;
}
.banner .mobile_img_div {
  display: none;
}
.banner .mobile_img_div img {
  width: 100%; 
  object-fit: cover;
  display: flex;
}
.heading_animate .anim {
    margin: 0;
    font-size: 50px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
}
.custom_heading_block .heading_animate {
    display: none;
}
.banner__box  .custom-h2-heading {
    font-size: 50px;
    font-weight: bold;
    line-height: 52px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.custom_heading_block #anwd {
    margin: 0;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
    line-height: 30px;
    display: inline-block;
    text-transform: uppercase;
}
.banner__box .banner-hero-p {
    color: white;
    font-size: 24px;
    line-height: 28px;
    margin: 0px;
}


@media (min-width: 991px) and (max-width: 1200px) {
.banner__box  .custom-h2-heading {
    font-size: 53px;
    line-height: 55px;
}
.custom_heading_block #anwd {
    font-size: 33px;
    line-height: 40px;
}
.banner__box .banner-hero-p {
    font-size: 20px;
    line-height: 28px;
}  
}

@media (min-width: 749px) and (max-width: 991px) {
.custom_heading_block #anwd {
    font-size: 34px;
    line-height: 43px;
}
.banner__box  .custom-h2-heading {
    font-size: 46px;
    line-height: 50px;
}  
}
@media screen and (max-width: 749px){
.banner .mobile_img_div {
    display: block;
    width: 100%;
}
.desktop_image_div{
  display: none;
}
.banner__box  .custom-h2-heading {
    font-size: 50px;
    line-height: 55px;
}
.custom_heading_block #anwd {
    font-size: 27px;
    line-height: 33px;
}
.banner__box .banner-hero-p {
    font-size: 18px;
    line-height: 24px;
}  
}
@media screen and (max-width: 480px){
.banner__box  .custom-h2-heading {
    font-size: 43px;
    line-height: 50px;
}
.custom_heading_block #anwd {
    font-size: 24px;
    line-height: 29px;
}  
}
/* --------------- Hero-banner.liquid  CSS End ---------- */

/* --------------- Sticky-navigation.liquid  CSS Start ---------- */
.sticky_navigation_wrapper {
    width: 100%;
    position: relative;
}
.sticky_navigation_wrapper .sticky-navigation-box {
    width: 100%;
    position: relative;
}
.sticky-navigation-box .sticky-navigation-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.sticky-navigation-row .add_active {
    text-decoration: none;
    color: white;
    height: 100%;
    display: inline-block;
    padding: 27px 0px 27px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    transition: color 0.3s ease;
}

.sticky-navigation-row .add_active:hover:not(.active)::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #ffffff;
    transition: all 0.3s ease;
}
.sticky-navigation-row  a.shop_btn, .sticky-navigation-box .mob_btn a {
    text-decoration: none;
    background: #80BF44;
    padding: 9px 30px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;  
    color: white;
    display: inline-block;
}
.mob_btn {
    display: none;
}
.sticky-navigation-row a.active {
    color: #80BF44;
    border-bottom: 5px solid white;
}
.sticky_navigation_wrapper .slick-prev {
    left: 10px;
     z-index: 2;
}
.sticky_navigation_wrapper .slick-next {
    right: 7px;
}
.sticky-navigation-box .slick-initialized .slick-slide {
    text-align: center;
}
@media (min-width: 991px) and (max-width: 1200px) {
  .sticky-navigation-row .add_active {
    font-size: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.sticky-navigation-box .sticky-navigation-row {
    justify-content: center;
    gap: 14px;
    padding:24px 0px;
} 
.sticky-navigation-row .add_active {
    font-size: 15px;
    padding: 5px;
}
.sticky-navigation-box .mob_btn a {
    text-align: center;
    padding: 14px 10px;
    width: 150px;
}  
}
@media screen and (max-width: 768px){
.sticky-navigation-row  a.shop_btn {
    display: none;
}
.mob_btn {
    display: inline-block;
    width: 100%;
}
.sticky_navigation_wrapper .sticky-navigation-box {
    display: flex;
    overflow: hidden;
    justify-content: space-evenly;
    align-items: center;
    /* padding: 14px 0px 20px; */
    gap: 20px;
    padding: 10px;
}
.sticky-navigation-box .sticky-navigation-row {
    justify-content: center;
    gap: 14px;
}
.sticky-navigation-box .mob_btn a {
    background: unset;
    font-size: 14px;
    color: white;
    display: inline-block;
    border: 2px solid #80BF44;
    border-radius: unset;
    width: 112px;
    text-align: center;
    padding: 20px 6px;
}  
.sticky-navigation-row .add_active {
    padding: 11px 0px 11px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
}
.shopify-section.sticky-navigation {
    position: sticky;
    top: 44px;
    z-index: 11;
}
/* .sticky_navigation_wrapper .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
 */
  
}
@media screen and (max-width: 480px){
.sticky_navigation_wrapper .sticky-navigation-box {
    gap: 20px;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    text-align: center;
    justify-content: center;
    padding: 13px 0px;
}
.sticky-navigation-box .mob_btn a {
    padding: 10px 6px;
}  
.content-for-layout .main-page-title {
    font-size: 32px;
    line-height: 37px;
} 
}
/* ---------------Sticky-navigation.liquid  CSS End ---------- */
/* --------------- Program-benefits.liquid  CSS Start ---------- */
.program-benefits {
    width: 100%;
    position: relative;
}
.program-benefits .program-benefits-main-heading {
    width: 100%;
    text-align: center;
}
.program-benefits .program-benefits-main-heading .program-heading ,  .program-benefits-main-heading .program-benefits{
  margin: 0;
}
.program-benefits-main-heading .program-subheading {
    font-size: 27px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}
.program-benefits-main-heading h2.program-heading {
    font-size: 60px;
    text-transform: uppercase;
    line-height: 1;
    display: inline-block;
}
.benefit-item .benefit-img-div {
    width: 100%;
}
.benefit-item .benefit-img-div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 100px;
    max-height: 100px;
}
.benefit-item .benefits_itme_content, .benefit-item .benefits_item_text {
    width: 100%;
}
.benefits_itme_content .benefits_item_text h3 {
    font-size: 18px;
    color: black;
    line-height: 20px;
    margin: 10px 0px;
    font-weight: bold;
    text-transform: capitalize;
}
.program-benefits .benefits-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 26px;
    padding: 40px 0px;
}
.program-benefits .benefit-item {
    background: white;
    color: #333;
    padding: 20px;
    border-radius: 8px;
    width: calc(25% - 20px);
    text-align: center;
    box-shadow: 0 4px 6px rgb(0 0 0 / 53%);
    transition: transform 0.6s ease-in-out;
    transform-style: preserve-3d;
    position: relative;
    min-height: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.back_content .benefits_para {
    margin-bottom: 30px;
}
.back_content .benefits_para p {
    color: black;
    font-size: 17px;
    line-height: 20px;
    margin: 0;
    display: inline-block;
}
.program-benefits .benefit-item .learn-more, .back_content .close-btn {
    font-size: 18px;
    font-weight: 700;
    color: #73bd47;
    text-transform: capitalize;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    display: inline-block;
}
.program-benefits .benefit-item .learn-more::after , .back_content .close-btn::after {
    content: "";
    background-color: #73bd47;
    bottom: 4px;
    height: 2px;
    left: 0px;
    right: 0px;
    position: absolute;
}
.back_content {
    display: none;
}
.back_content .back-center {
    margin-top: 40px;
}
.benefits-wrapper .benefit-item.flippped_class {
    transform: rotateY(180deg);
    /* min-height: 229px; */
}
.benefits-wrapper .benefit_show {
    z-index: 2;
    transform: rotateY(0deg);
    padding-top: 20px;
    padding-bottom: 10px;
}
.benefit-item.flippped_class .benefit_show {
  display: none;
}
.benefits-wrapper .back_content {
  z-index: 1;
  transform: rotateY(180deg);
  display: none; 
}

.benefits-wrapper .benefit-item.flippped_class .back_content {
  display: block; 
}

@media (min-width: 991px) and (max-width: 1200px) {
.program-benefits .benefit-item {
    width: calc(33.33% - 20px);
}
.program-benefits .benefits-wrapper {
    justify-content: unset;
}  
}
@media (min-width: 768px) and (max-width: 991px) {
.program-benefits .benefit-item {
    width: calc(50% - 15px);
} 
  
}
@media screen and (max-width: 768px){
.program-benefits .benefit-item {
    width: calc(50% - 15px);
}   
}
@media screen and (max-width: 480px){
.program-benefits .benefit-item {
    width:100%;
}
.program-benefits-main-heading h2.program-heading {
    font-size: 35px;
    line-height: 40px;
}
.program-benefits-main-heading .program-subheading {
    font-size: 20px;
}  
}

/* --------------- Program-benefits.liquid  CSS End ---------- */

/* --------------- how-it-work.liquid  CSS start ---------- */

.how-it-work-wrapper {
    width: 100%;
    position: relative;
}
.how-it-work-wrapper .how-it-work-content {
    width: 100%;
    /* max-width: 90%; */
    position: relative;
    margin: 0 auto;
    border-radius: 50px;
    overflow: hidden;
}
.how-it-work-content .how-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}
.how-it-work-content .how-row .how-col-1 {
    width: 40%;
}
.how-it-work-content .how-row .how-col-2 {
    width: 60%;
    background: black;
}
.how-col-1 .how_img_work{
  height: 100%;
}
.how-col-1 .how_img_work img {
    width: 100%;
    display: flex;
    object-fit: cover;
    border-radius: 50px 0px 0px 50px;
    height: 100%;
}
.how-it-content .how-it-heading h2, h4 {
    margin: 0px;
}
.how-it-work-content .how-it-content {
    padding: 80px 62px;
}
.how-it-content .how-it-heading h4 {
    margin: 0px;
    font-size: 25px;
    text-transform: uppercase;
    color: #80BF44;
}
.how-it-content .how-it-heading h2 {
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 33px;
}
.how-it-icon-col .how-it-icon-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* gap: 15px; */
}
.how-it-icon-row .how-it-icon-text h4 {
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    color: white;
}
.how-it-icon-row .how-it-icon-text .icon_para p {
    font-size: 20px;
    line-height: 30px;
    margin: 6px 0px;
    color: #ffffffe0;
}
.how-it-content .how-it-icon-box {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.how-it-icon-box .how-it-icon-col {
    width: 100%;
}
.how-it-icon-col .how-it-icon-img {
    width: 15%;
}
.how-it-icon-col .how-it-icon-text {
    width: 80%;
}
.how-it-icon-col .how-it-icon-img img {
    width: 100%;
    object-fit: contain;
    display: flex;
    max-width: 50%;
    height: 100%;
}
.how-it-icon-col .how-it-icon-img.img-1 img {
    max-width: 40%;
}
@media (min-width: 991px) and (max-width: 1200px) {
.how-it-content .how-it-heading h4 {
    font-size: 20px;
}  
.how-it-content .how-it-heading h2 {
    font-size: 41px;
}
.how-it-work-content .how-it-content {
    padding: 80px 30px;
}
.how-it-icon-row .how-it-icon-text .icon_para p {
    font-size: 16px;
    line-height: 21px;
}  
}
@media (min-width: 768px) and (max-width: 991px) {
.how-it-work-content .how-it-content {
    padding: 50px 20px;
} 
.how-it-content .how-it-heading h4 {
    font-size: 16px;
}  
.how-it-icon-row .how-it-icon-text h4 {
    font-size: 18px;
}
.how-it-work-wrapper .how-it-work-content {
    max-width: 100%;
}
.how-it-icon-col .how-it-icon-img img {
    max-width: 40%;
} 
.how-it-icon-row .how-it-icon-text .icon_para p {
    font-size: 16px;
    line-height: 23px;
} 
.how-it-content .how-it-heading h2 {
    font-size: 33px;
    margin-bottom: 20px;
}
.how-it-work-content .how-row .how-col-1, .how-it-work-content .how-row .how-col-2 {
  width: 100%;
}
.how-col-1 .how_img_work img {
    width: 100%;
    display: unset;
    border-radius: unset;
    height: 100%;
} 
.how-it-icon-img.img-1 img {
    width: 32%;
}  
}
@media screen and (max-width: 768px){
.how-it-work-content .how-row .how-col-1, .how-it-work-content .how-row .how-col-2 {
  width: 100%;
}
.how-col-1 .how_img_work img {
    width: 100%;
    display: unset;
    border-radius: unset;
    height: 100%;
} 
.how-it-content .how-it-heading {
    width: 100%;
    text-align: center;
}   
.how-it-work-wrapper .how-it-work-content {
    width: 100%;
    max-width: 100%;
} 
.how-it-work-content .how-it-content {
    padding: 40px 40px;
}  
}
@media screen and (max-width: 480px){
.how-it-icon-col .how-it-icon-text, .how-it-icon-col .how-it-icon-img {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.how-it-icon-col .how-it-icon-img.img-1 img {
    max-width: 12%;
}
.how-it-icon-col .how-it-icon-img img {
    max-width: 15%;
    margin: 0 auto;
}
.how-it-content .how-it-heading h4 {
    font-size: 14px;
}
.how-it-content .how-it-heading h2 {
    font-size: 28px;
    margin-bottom: 16px;
    margin-top: 8px;
} 
.how-it-work-content .how-it-content {
    padding: 37px 10px;
}  
}

/* --------------- how-it-work.liquid  CSS end ---------- */

/* --------------- Rich-Text.liquid  CSS Start ---------- */

.subscription_heading_class h2.rich-text__heading {
    text-transform: uppercase;
}
.subscription_heading_class .button[aria-disabled='true'], .subscription_heading_class .button{
    opacity: 1;
    padding: 0px 72px;
}

.subscription_heading_class h2, h3{
  margin: 0px;
}
.subscription_heading_class .subscription_subHeading h3 {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
}
/* --------------- Rich-Text.liquid  CSS End ---------- */

/* --------------- Subscription-preference.liquid CSS Start ---------- */
.subscription_wrapper {
    width: 100%;
    position: relative;
}
.subscription_wrapper .subscription_box {
    width: 100%;
    position: relative;
}
.subscription_box .desktop_img_div {
    width: 100%;
    display: none;
    object-fit: cover;
}
.subscription_box .mobile_img_div {
    width: 100%;
    display: flex;
    object-fit: cover;
}
.subscription_box .desktop_img_div img, .subscription_box .mobile_img_div img {
    width: 100%;
    display: flex;
    object-fit: cover;
}
.subscription_box .subscription_contant_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fffffff2;
    border: 1px solid white;
    width: 100%;
    max-width: 60%;
    padding: 60px 0px;
    border-radius: 25px;
    max-width: 800px;
}
.subscription_heading h4, .subscription_heading h2 {
    margin: 0px;
}
.subscription_contant_box .subscription_heading h2 {
    font-size: 47px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 23px;
}
.subscription_contant_box .subscription_heading h4 {
    margin: 0px;
    font-size: 27px;
    text-transform: uppercase;
    color: #80BF44;
    text-align: center;
    /* font-weight: bold; */
}
.subscription_contant_box .subscription_para {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
}
.subscription_contant_box .subscription_para p {
    color: #000000;
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    margin: 0;
}
.subscription_contant_box .subscription_btn {
    text-align: center;
    padding-top: 30px;
}
.subscription_contant_box  .subscription_btn a {
    border: 1px solid;
    text-decoration: none;
    text-transform: capitalize;
    padding: 15px 70px;
    border-radius: 50px;
    background: #80bf44e3;
    color: white;
    font-weight: bold;
    display: inline-block;
    font-size: 18px;
}
@media (min-width: 991px) and (max-width: 1200px) {
.subscription_box .subscription_contant_box {
    max-width: 75%;
}
.subscription_contant_box .subscription_heading h4 {
    font-size: 24px;
}  
.subscription_contant_box .subscription_heading h2 {
    font-size: 43px;
}
.subscription_contant_box .subscription_para p {
    font-size: 17px;
}  
}
@media (min-width: 769px) and (max-width: 991px) {
.subscription_box .subscription_contant_box {
    max-width: 80%;
    padding: 38px 15px;
}
.subscription_contant_box .subscription_heading h4 {
    font-size: 22px;
}  
.subscription_contant_box .subscription_heading h2 {
    font-size: 28px;
    margin-bottom: 14px;
} 
.subscription_contant_box .subscription_para p {
    font-size: 17px;
    line-height: 22px;
}
.subscription_contant_box .subscription_para {
    max-width: 100%;
    width: 100%;
}
.subscription_contant_box  .subscription_btn a {
    border-radius: 50px;
}  
}
@media screen and (max-width: 769px){
.subscription_box .subscription_contant_box {
    max-width: 80%;
    padding: 41px 22px;
}
.subscription_contant_box .subscription_heading h4 {
    font-size: 22px;
}  
.subscription_contant_box .subscription_heading h2 {
    font-size: 26px;
    margin-bottom: 10px;
}
.subscription_contant_box .subscription_para {
    max-width: 100%;
}
.subscription_contant_box .subscription_para p {
    font-size: 17px;
}
.subscription_contant_box  .subscription_btn a {
    padding: 15px 69px;
    font-size: 16px;
}  
}
@media screen and (min-width: 769px){
 .subscription_box .desktop_img_div {
    display: flex;
}
.subscription_box .mobile_img_div {
    display: none;
} 
}
@media screen and (max-width: 480px){
.subscription_box .subscription_contant_box {
    max-width: 100%;
    padding: 13px 13px;
    border-radius: unset;
}
.subscription_contant_box .subscription_heading h4 {
    font-size: 18px;
}
.subscription_contant_box .subscription_heading h2 {
    font-size: 22px;
    margin-bottom: 10px;
}
.subscription_contant_box .subscription_para p {
    font-size: 17px;
    line-height: 24px;
} 
.subscription_contant_box .subscription_btn {
    padding-top: 19px;
} 
.subscription_contant_box  .subscription_btn a {
    padding: 15px 42px;
    font-size: 16px;
}  
 .subscription_box .subscription_contant_box {
    position: unset;
    transform: unset;
} 
}
@media screen and (max-width: 375px){
.subscription_contant_box .subscription_heading h4 {
    font-size: 15px;
}
.subscription_contant_box .subscription_para p {
    font-size: 13px;
    line-height: 19px;
}
.subscription_contant_box  .subscription_btn a {
    padding: 11px 23px;
    font-size: 16px;
}
.subscription_contant_box .subscription_heading h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.subscription_contant_box .subscription_btn {
    padding-top: 19px;
}  
}
/* --------------- Subscription-preference.liquid  CSS End ---------- */
/* ===========subscription page featrue collection=============== */
.subscription-page-featrue-collection a.link.underlined-link {
    color: #73bd47 !important;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}

.subscription-page-featrue-collection  .center.collection__view-all.scroll-trigger.animate--slide-in {
    display: none;
}


.subscription-page-featrue-collection .card.card--card.card--media.color-scheme-3.gradient {
    background-color: transparent;
    border: 2px solid black;
    padding: 30px;
}
.subscription-page-featrue-collection ul.grid.product-grid.contains-card.contains-card--product.grid--2-col-desktop {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 52px;
    flex-wrap: wrap;
}
.subscription-page-featrue-collection li.grid__item {
    width: calc(50% - 40px);
    max-width: unset;
}

.subscription-page-featrue-collection .full-unstyled-link {
    color: black;
    text-align: center;
    font-size: 25px;
}


.subscription-page-featrue-collection .card-wrapper.product-card-wrapper .card-information {
    display: none;
}

.subscription-page-featrue-collection .quick-add__submit {
    background-color: #73bd47;
    font-size: 20px;
    padding: 25px 10px;
    font-weight: 600;
}
.subscription-page-featrue-collection .card__badge.bottom.right {
    display: none;
}

.subscription-page-featrue-collection .slider--tablet.grid--peek .grid__item:first-of-type {
    margin: 0;
}



/* ==============responive========= */
@media screen and (max-width: 767px) {
.subscription-page-featrue-collection li.grid__item {
    width: 100%;
    margin: 0 !important;
}
.subscription-page-featrue-collection ul.grid.product-grid.contains-card.contains-card--product.grid--2-col-desktop {
   width: 90%;
    margin: auto;
}
.subscription-page-featrue-collection h2.title.inline-richtext.h1.scroll-trigger.animate--slide-in {
    font-size: 22px;
}  
.subscription-page-featrue-collection a.link.underlined-link {
    font-size: 14px;
    margin-bottom: 1rem;
}
.subscription-page-featrue-collection ul.grid.product-grid.contains-card.contains-card--product.grid--2-col-desktop {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 10px;
    flex-wrap: wrap;
   row-gap: 30px;
}  
.isolate .collection .subscription-page-featrue-collection ul.grid.product-grid.contains-card.contains-card--product.grid--2-col-desktop {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 10px ;
    flex-wrap: wrap;
   row-gap: 40px;
}
.custom-view-all .collection__title.title-wrapper.title-wrapper--no-top-margin.page-width {
    align-items: center;
}  
.custom-view-all .subscription-page-featrue-collection a.link.underlined-link {
    font-size: 18px;
}  

.subscription-page-featrue-collection .grid--peek.slider:after {
        margin: 0;
        padding: 0;
}
.collection.featured-collection-section.subscription-page-featrue-collection {
    padding-bottom: 51px;
}
  
}

/* ===========subscription page featrue collection end=============== */
button.product-form__submit.button span.as.prodprice {
    margin-left: 13px;
}

body.gradient.template-index.template- .one-time-price.hidden {
    display: block !important;
}
 body.gradient.template-index.template- .subscribe-price {
    display: none !important;
}
